
IT Asset Refresh - System & Server #17804

WAF - Website Security Implementation

03/02/2020 02:59 PM - Mohd Heiry Fadzlly Saman

Status: Closed Start date: 03/02/2020

Priority: High Spent time: 0.00 hour

Assignee: Mohd Heiry Fadzlly Saman   

Category:    

Description

Implement Website security for 5 website:

1. Corporate website

2. iLMS

3. Membership portal

4. e-Library

5. Aitri

History

#1 - 03/02/2020 03:20 PM - Mohd Heiry Fadzlly Saman

- Priority changed from Normal to High

1. Request quotation - done

2. Comparison for technical & price - done

3. Prepared PR and get CEO approval - done

4. Prepared PO and get CEO approval - in progress

#2 - 04/06/2020 01:57 PM - Mohd Heiry Fadzlly Saman

1. received invoice - done

2. invoice complete signature - done

3. send document to acc dept. done

4. waiting payment to vendor

#3 - 02/19/2021 11:47 AM - Redmine Admin

- Status changed from In Progress to Closed
